NAME Hyperfoam Injector
NAM2 a hyperfoam injector
ICON items/s_system1.jpg 4
GFXP items/l_system1.jpg 4
FLAG tech nomulti
DIST dead cold warm hot toxic
TEXT A hull sealant delivery system that automatically fills hull breaches with expansive iridium sponge foam until proper repairs can be made.
COST 126 technology
TYPE system
SIZE 1           

DATA

TYPE repair
PAR0 50
PAR1 1

END DATA

END

